Subject: Re: pull request: wireless-2.6 2008-08-04

From: "John W. Linville" <[email-masked]>
Date: Mon, 4 Aug 2008 22:17:10 -0400

On Mon, Aug 04, 2008 at 03:01:47PM -0700, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Mon, 4 Aug 2008 15:37:53 -0400
> 
> > Another big round of fixes for 2.6.27.  Included is also a renaming
> > patch and some related patches that rename iwl4965 to iwlagn (reflecting
> > that is supports iwl5000 as well).
> > 
> > The other big(ger) thing here is the new ath9k driver.  It is probably
> > still far from perfect, but I'm hearing good reports on its
> > functionality and the Atheros team (and others) have already been quite
> > responsive on comments, etc.  I think it is best to go ahead and get it
> > into 2.6.27.
> > 
> > Please let me know if there are problems!
> 
> I'm holding off on this pull until the list.h changes get so me lkml
> ACKs.

Sure, np.  I created a "no-ath9k" branch in case you are feeling
frisky -- it is the same except for omitting the list.h changes,
the ath5k pci table change, and the new ath9k driver.

	git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless-2.6.git no-ath9k

Hth!

John
-- 
John W. Linville
[email-masked]
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html